<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42c72959ec0ea4c9b5f9791ad4b02774">
  <dict>
    <!--2023-02-11 10:11:07.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 10:11:07.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-02-11 10:11:07.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-02-11 10:11:07.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:11:07.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:11:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:11:07.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
